from matplotlib.pyplot import plot, show
from numpy import array

xList = [0]
yList = [1]

a = 0
h = 0.1

for i in range(10):
    x = a + h
    y = (1+h) * yList[i]
    xList.extend([x])
    yList.extend([y])
    a = x

x = array(xList)
y = array(yList)
plot(x, y, marker=".")

show()
